## ros-humble-as2-keyboard-teleoperation 1.0.4

=== debian/changelog ===
ros-humble-as2-keyboard-teleoperation (1.0.4-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 22:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.3-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 22:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.2-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 22:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.1-1jammy) jammy; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Merge pull request #201 <https://github.com/aerostack2/aerostack2/issues/201> from aerostack2/remove_attitude_settings_keyboard_teleoperation
    [as2_keyboard_teleoperation] remove everything related to attitude mode
  * tests passes
  * removed everything related to attitude mode from code of as2_keyboard_teleoperation
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.0-1jammy) jammy; urgency=high



 -- javilinos <javier.mdeza@alumnos.upm.es>  Fri, 17 Mar 2023 23:00:00 -0000

ros-humble-as2-keyboard-teleoperation (0.2.2-1jammy) jammy; urgency=high

  * Merge pull request #86 <https://github.com/aerostack2/aerostack2/issues/86> from aerostack2/changed_name_keyboard_teleoperation
    keyboard teleoperation name updated, behavior control updated
  * copyright test passed
  * keyboard teleoperation name updated, behavior control updated
  * Contributors: Javilinos, Miguel Fernandez-Cortizas

 -- javilinos <javier.mdeza@alumnos.upm.es>  Mon, 19 Dec 2022 23:00:00 -0000

ros-humble-as2-keyboard-teleoperation (0.2.1-1jammy) jammy; urgency=high



 -- javilinos <javier.mdeza@alumnos.upm.es>  Sun, 18 Dec 2022 23:00:00 -0000
