## ros-humble-as2-keyboard-teleoperation 1.1.2

=== debian/changelog ===
ros-humble-as2-keyboard-teleoperation (1.1.2-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.1.1-1bookworm) bookworm; urgency=high

  * [as2_keyboard_teleoperation] context is modified manually from generated config file
  * Contributors: Javilinos, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Aug 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.1.0-1bookworm) bookworm; urgency=high

  * [as2_keyboard_teleoperation] extend default behaviors from argument
  * [as2_keyboard_teleoperation] Rename tests folder name
  * [as2_keyboard_teleoperation] ability to load modules into interface to control behaviors
  * [as2_keyboard_teleoperation] drone_frequency param added
  * [as2_keyboard_teleoperation] ament lint compliance
  * [as2_keyboard_teleoperation] add ros 2 parameters with config file using as2 launch utils
  * [as2_keyboard_teleoperation] as2 keyboard teleoperations test compliance
  * [as2_keyboard_teleoperation] launcher improved to load namespace with different dividers, config file and speed behavior
  * [as2_keyboard_teleoperation] Update launchers to Flake8
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, Rafael Perez-Segui, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 07 Aug 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.9-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.8-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.7-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.6-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.5-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.4-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.3-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.2-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.1-1bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Merge pull request #201 <https://github.com/aerostack2/aerostack2/issues/201> from aerostack2/remove_attitude_settings_keyboard_teleoperation
    [as2_keyboard_teleoperation] remove everything related to attitude mode
  * tests passes
  * removed everything related to attitude mode from code of as2_keyboard_teleoperation
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (1.0.0-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (0.2.2-1bookworm) bookworm; urgency=high

  * Merge pull request #86 <https://github.com/aerostack2/aerostack2/issues/86> from aerostack2/changed_name_keyboard_teleoperation
    keyboard teleoperation name updated, behavior control updated
  * copyright test passed
  * keyboard teleoperation name updated, behavior control updated
  * Contributors: Javilinos, Miguel Fernandez-Cortizas

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 16:00:00 -0000

ros-humble-as2-keyboard-teleoperation (0.2.1-1bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 16:00:00 -0000
